%define module_name Map-Tube-Singapore
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/pod2pdf.pm) perl(CPAN.pm) perl(Capture/Tiny.pm) perl(Encode.pm) perl(English.pm) perl(ExtUtils/CBuilder.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Share.pm) perl(IO/All.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Map/Tube.pm) perl(Module/Build.pm) perl(Moo.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Pod/Markdown.pm) perl(Test/Map/Tube.pm) perl(Test/More.pm) perl(Test/NoWarnings.pm) perl(YAML/Tiny.pm) perl(namespace/clean.pm) perl(Throwable.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Interface to the Singapore Metro Map.
Group: Development/Perl
License: artistic_2
URL: https://github.com/tupinek/Map-Tube-Singapore

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SK/SKIM/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
It currently provides functionality to find the shortest route between the two
given nodes.

For more information about Singapore Map, click here.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE.artistic_2 README LICENSE.bsd examples
%perl_vendor_privlib/M*
%perl_vendor_privlib/auto/*

%changelog
* Sat Nov 25 2017 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Mon Nov 16 2015 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

